420604 (2) [Avatar] Offline
#1
Is there a simpler way to figure out what version of Nutch 1.x will work with Solr 4.7 than downloading versions of Nutch released around the same time and going through its docs to find out?

Surely there must be a compatibility chart somewhere, isn't there?
547676 (2) [Avatar] Offline
#2
Hi, apologies for the delay with the setup files. I'm looking in to how to upload them to the course, and will let you know soon how you can access them.
kissmanga manga list